* {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border: 0 0 0 0;
}

.main {

    background: rgb(39, 34, 129);
    padding-top: 25px;
    padding-bottom: 25px;
    width: 100%;
}

.block_1 {
    max-width: 800px;
    background: rgb(52,44,54);
background: linear-gradient(90deg, rgba(52,44,54,1) 0%, rgba(2,0,36,1) 100%);
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px;
    border-radius: 20px;
}

.block_4 {
    max-width: 800px;
    background-color: rgb(199, 199, 199);
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px;
    border-radius: 20px;
}

.block_4 h1 {
    text-shadow: 1px 1px;
    margin-bottom: 10px;
    text-align: center;
}

.block_4 form {
    max-width: 800px;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px;
    border-radius: 20px;
}

.block_4 input[type=text],
.block_4 input[type=email],
.block_4 input[type=date],
.block_4 select,
.block_4 input[type=submit] {
    width: 100%;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.block_4 textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
}

.block_4 label {
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-size: large;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.block_4 .radio {
    font-size: medium;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.block_4 label:hover {
    color: #666;
}

.block_4 input[type=submit]:hover {
    background-color: rgb(134, 134, 134);
}


.foot {
    letter-spacing: 1px;
    background: rgb(39, 34, 129);
    color: #fff;
    width: 100%;
    display: block;
}

.foot h3 {
    font-size: 50px;
    padding: 50px 0 0 0;
}

.foot h4 {
    font-size: 20px;
    padding: 0 0 50px;
}

.foot h3,
.foot h4 {
    margin-left: 50px;
    width: 90%;
    text-align: center;
}

.foot a {
    color: #fff;
    text-decoration: underline;
    line-height: 20%;
}